/* ======================================================================================================================================================
Post Slider
====================================================================================================================================================== */
.avia-content-slider{ margin:30px 0; clear:both; }
.avia-content-slider, .avia-content-slider-inner{ position: relative; overflow: hidden; clear:both; }
.avia-content-slider .slide-entry-title{font-size:1.1em; line-height:1.4em; margin:0;}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img{border-radius: 3px; display: block; position: relative; -webkit-perspective: 1000px;
-webkit-backface-visibility: hidden; margin:0 auto;}
.avia-content-slider .slide-image{overflow:hidden; margin-bottom:6px; border-radius: 3px;}
.avia-content-slider .slide-entry-excerpt{ overflow: hidden; text-overflow: ellipsis; } 
.avia-content-slider .slide-entry-wrap{width:100%; float:left; margin-bottom:40px;}
.avia-content-slider-active .slide-entry-wrap{position: absolute; top:0; visibility: hidden; margin:0;}
